## golang-github-authelia-jsonschema 0.1.7

=== debian/changelog ===
golang-github-authelia-jsonschema (0.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #1124135)

 -- Philipp Kern <pkern@debian.org>  Sun, 28 Dec 2025 19:44:22 +0100
