=== debian/control ===
Source: golang-github-authelia-jsonschema
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-iancoleman-orderedmap-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-authelia-jsonschema
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-authelia-jsonschema.git
Homepage: https://github.com/authelia/jsonschema
XS-Go-Import-Path: github.com/authelia/jsonschema

Package: golang-github-authelia-jsonschema-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-iancoleman-orderedmap-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Generate JSON Schemas from Go types (library)
 This package can be used to generate JSON Schemas from Go types through
 reflection.
 .
  * Supports arbitrarily complex types, including any, maps, slices, etc.
  * Supports json-schema features such as minLength, maxLength, pattern,
    format, etc.
  * Supports simple string and numeric enums.
  * Supports custom property fields via the jsonschema_extras struct tag.
