=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := fixtures/allow_additional_props.json \
	fixtures/anyof.json \
	fixtures/array_type.json \
	fixtures/base_schema_id.json \
	fixtures/commas_in_pattern.json \
	fixtures/compact_date.json \
	fixtures/custom_additional.json \
	fixtures/custom_base_schema_id.json \
	fixtures/custom_map_type.json \
	fixtures/custom_slice_type.json \
	fixtures/custom_type_extend.json \
	fixtures/custom_type.json \
	fixtures/custom_type_with_interface.json \
	fixtures/defaults_expanded_toplevel.json \
	fixtures/go_comments.json \
	fixtures/ignore_type.json \
	fixtures/inlining_embedded_anchored.json \
	fixtures/inlining_embedded.json \
	fixtures/inlining_inheritance.json \
	fixtures/inlining_ptr.json \
	fixtures/keynamed.json \
	fixtures/lookup_expanded.json \
	fixtures/lookup.json \
	fixtures/map_type.json \
	fixtures/no_reference_anchor.json \
	fixtures/no_reference.json \
	fixtures/nullable.json \
	fixtures/oneof.json \
	fixtures/recursive.json \
	fixtures/required_from_jsontags.json \
	fixtures/schema_with_expression.json \
	fixtures/schema_with_minimum.json \
	fixtures/test_description_override.json \
	fixtures/test_user_assign_anchor.json \
	fixtures/test_user.json \
	fixtures/test_yaml_and_json_prefer_yaml.json \
	fixtures/user_with_anchor.json \
	fixtures/yaml_inline.json

%:
	dh $@ --builddirectory=_build --buildsystem=golang
